function FileData_Pairs(x)
{
x.t("available","within");
x.t("144","tibemsqueue");
x.t("tibemsdestination","page");
x.t("within","connection");
x.t("create","temporary");
x.t("description","page");
x.t("related","types");
x.t("reply","destinations");
x.t("type","purpose");
x.t("delete","temporary");
x.t("connection","available");
x.t("connection","temporary");
x.t("connection","consumers");
x.t("queue","exists");
x.t("queue","generic");
x.t("queue","302");
x.t("queue","305");
x.t("queue","function");
x.t("queue","consume");
x.t("queues","reply");
x.t("queues","using");
x.t("argument","accept");
x.t("exists","duration");
x.t("generic","destination");
x.t("destination","argument");
x.t("destination","tibemstemporaryqueue");
x.t("tibemssession_deletetemporaryqueue","delete");
x.t("programs","create");
x.t("programs","temporary");
x.t("functions","accept");
x.t("302","tibemssession_deletetemporaryqueue");
x.t("messages","functions");
x.t("accept","queue");
x.t("accept","temporary");
x.t("305","related");
x.t("function","description");
x.t("150","tibco");
x.t("chapter","destination");
x.t("types","tibemsdestination");
x.t("purpose","programs");
x.t("session\u2019s","connection");
x.t("tibco","software");
x.t("temporary","queue");
x.t("temporary","queues");
x.t("tibemstemporaryqueue","type");
x.t("tibemstemporaryqueue","chapter");
x.t("tibemstemporaryqueue","tibemstemporaryqueue");
x.t("remarks","programs");
x.t("page","144");
x.t("page","150");
x.t("page","tibemssession_createtemporaryqueue");
x.t("destinations","remarks");
x.t("tibemsqueue","page");
x.t("using","tibemssession_createtemporaryqueue");
x.t("duration","session\u2019s");
x.t("tibemssession_createtemporaryqueue","create");
x.t("tibemssession_createtemporaryqueue","temporary");
x.t("consumers","associated");
x.t("associated","connection");
x.t("consume","messages");
}
